<?xml version="1.0" encoding="UTF-8"?>
<panorama id="node1" apprev="17227" appversion="6.0.1">
  <input leveltilesize="510" levelingpitch="0" levelbiashidpi="1.000" overlap="1" width="4299" height="4299" leveltileurl="tiles/node1/cf_%c/l_%l/c_%x/tile_%y.jpg" levelbias="0.400" levelingroll="0">
    <level preload="0" width="4299" height="4299" predecode="0"/>
    <level preload="0" width="2149" height="2149" predecode="0"/>
    <level preload="0" width="1074" height="1074" predecode="0"/>
    <level preload="0" width="537" height="537" predecode="0"/>
    <level preload="1" width="268" height="268" predecode="1"/>
    <preview color="0x808080" strip="1"/>
  </input>
  <view pannorth="0" fovmode="0">
    <start tilt="-2.66881" pan="-48.3795" projection="4" fov="70"/>
    <flyin tilt="-90" pan="0" projection="9" fov="170"/>
    <min tilt="-90" pan="0" fovpixel="2"/>
    <max fovstereographic="270" fovfisheye="360" scaletofit="1" tilt="90" pan="360" fov="120"/>
  </view>
  <userdata title="Strafford Nordic Center" copyright="PB Publishing LLC" datetime="11/23/18 3:27 PM" description="Aerial view of the Strafford Nordic Center, 53 Rock Bottom Rd, Strafford, VT 05072" source="" tags="strafford_aerial" latitude="43.860031" longitude="-72.410614" author="ScenesofVermont360" info="" comment="" customnodeid=""/>
  <hotspots width="180" wordwrap="1" height="20">
    <label border="1" textcolor="0x000000" enabled="1" background="1" width="180" backgroundalpha="1" backgroundcolor="0xffffff" wordwrap="1" height="20" textalpha="1" borderalpha="1" borderradius="1" bordercolor="0x000000"/>
    <polystyle handcursor="1" backgroundalpha="0.2509803921568627" backgroundcolor="0x0000ff" borderalpha="1" mode="0" bordercolor="0x0000ff"/>
    <hotspot skinid="ht_url" title="Strafford Nordic Ski Center" tilt="-7.08" url="" pan="-66.22" description="" target="_blank" id="Point01"/>
  </hotspots>
  <media/>
  <transition softedge="0" enabled="1" zoomin="0" type="crossdissolve" zoomoutpause="1" blendtime="1" zoomspeed="2" zoomout="0" zoomfov="20" blendcolor="0x000000"/>
  <animation useinautorotation="0" animsequence="Animation01" syncanimationwithvideo="0"/>
  <control dblclickfullscreen="0" contextfullscreen="1" contextprojections="0" lockedwheel="0" lockedmouse="0" speedwheel="1" invertcontrol="1" lockedkeyboardzoom="0" simulatemass="1" invertwheel="0" sensitivity="8" rubberband="0" lockedkeyboard="0" hideabout="0"/>
</panorama>
